version: 2.12.1
apkFileName: 8524a68fad3a4f6f8c67f2e4405eba1a.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 56
  versionName: 5.7.9
doNotCompress:
- arsc
- png
- AndroidManifest.xml
